#title-bar {
	height: 100px;
}

#site-logo {
	margin-top: 12px;
	height: 76px;
}

#site-logo img {
	height: 76px;
}

#title-bar h1 {
	letter-spacing: -2px;
	line-height: 100px;
	font-size: 42px;
}

#title-bar h2 {
	letter-spacing: -2px;
	line-height: 50px;
	height: 50px;
	font-size: 24px;
	margin-top: 25px;
	margin-bottom: 25px;
}
